










:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1200rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(28rem/16)}h4,.h4{font-size:calc(22rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.svg#fontawesome") format("svg")}.fab{font-family:'Font Awesome 5 Brands';font-weight:400}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
 p,.p, h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6, blockquote, .menu li, li, form, .button,.myclass{font-family:"Open Sans",sans-serif }

 .h3-bold, .fontpro-stacks_in_788{font-style:normal;font-weight:600;font-family:"Open Sans",sans-serif }
.container-full{height:100vh ;}  
.container-full{width:100vw ;}  
.col-full{height:100% ;}  
.col-full{width:100% ;}  
:root{--kangur-granat:rgba(35, 45, 86, 1.00)}
:root{--kangur-granat-light:rgba(45, 62, 128, 1.00)}
:root{--kangur-zolty:rgba(255, 205, 17, 1.00)}
:root{--kangur-zolty-light:rgba(255, 225, 112, 1.00)}
html,body,            .myclass{font-family:"Poppins",sans-serif }
body{--header-color:var(--kangur-granat) ;}
body{--text-color:var(--kangur-granat) ;}
.button{background-color:var(--kangur-granat) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.button{background-attachment:scroll!important}}
.button:hover{background-color:var(--kangur-zolty) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.button{background-attachment:scroll!important}}
.button{color:var(--kangur-zolty) ;}
.button:hover{color:var(--kangur-granat) ;}
.button{min-width:300.00px ;max-width:1000.00px ;}
section{padding-top:1.00rem ;padding-right:0.00rem ;padding-bottom:1.00rem ;padding-left:0.00rem ;}@media only screen and (min-width:40em){section{padding-top:2.00rem ;padding-right:0.00rem ;padding-bottom:2.00rem ;padding-left:0.00rem }}@media only screen and (min-width:64em){section{padding-top:3.00rem ;padding-right:0.00rem ;padding-bottom:3.00rem ;padding-left:0.00rem }}
.kangur-granat-bg{background-color:var(--kangur-granat) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.kangur-granat-bg{background-attachment:scroll!important}}

            .menu>li>a{font-family:"Playpen Sans",cursive }
.top-menu .menu:not(.submenu)>li>a{color:var(--kangur-granat) ;}
.top-menu .menu:not(.submenu)>li>a:hover{color:var(--kangur-granat) ;}
.zolty{color:var(--kangur-zolty) ;}










            .description{font-size:calc(20rem/16) ;font-weight:400 ;}@media only screen and (min-width:40em) {            .description{font-size:calc(20rem/16) ;line-height:1.30 }}@media only screen and (min-width:64em) {            .description{font-size:calc(20rem/16) ;line-height:1.30 }}
            .description.tiniest, .description.tiniest span, .tiniest .description, .tiniest .description span{font-size:calc(12rem/16) ;}@media only screen and (min-width:40em) {            .description.tiniest, .description.tiniest span, .tiniest .description, .tiniest .description span{font-size:calc(12rem/16) ;line-height:1.10 }}@media only screen and (min-width:64em) {            .description.tiniest, .description.tiniest span, .tiniest .description, .tiniest .description span{font-size:calc(12rem/16) ;line-height:1.10 }}
            .description.tiny, .description.tiny span, .tiny .description, .tiny .description span{font-size:calc(14rem/16) ;}@media only screen and (min-width:40em) {            .description.tiny, .description.tiny span, .tiny .description, .tiny .description span{font-size:calc(14rem/16) ;line-height:1.10 }}@media only screen and (min-width:64em) {            .description.tiny, .description.tiny span, .tiny .description, .tiny .description span{font-size:calc(14rem/16) ;line-height:1.10 }}
            .description.smallest, .description.smallest span, .smallest .description, .smallest .description span{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em) {            .description.smallest, .description.smallest span, .smallest .description, .smallest .description span{font-size:calc(16rem/16) ;line-height:1.10 }}@media only screen and (min-width:64em) {            .description.smallest, .description.smallest span, .smallest .description, .smallest .description span{font-size:calc(16rem/16) ;line-height:1.10 }}
            .description.smaller, .description.smaller span, .smaller .description, .smaller .description span{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em) {            .description.smaller, .description.smaller span, .smaller .description, .smaller .description span{font-size:calc(18rem/16) ;line-height:1.10 }}@media only screen and (min-width:64em) {            .description.smaller, .description.smaller span, .smaller .description, .smaller .description span{font-size:calc(18rem/16) ;line-height:1.10 }}
            .description.bigger, .description.bigger span, .bigger .description, .bigger .description span{font-size:calc(22rem/16) !important;}@media only screen and (min-width:40em) {            .description.bigger, .description.bigger span, .bigger .description, .bigger .description span{font-size:calc(22rem/16) !important;line-height:1.10 !important}}@media only screen and (min-width:64em) {            .description.bigger, .description.bigger span, .bigger .description, .bigger .description span{font-size:calc(22rem/16) !important;line-height:1.10 !important}}
            .description.biggest, .description.biggest span, .biggest .description, .biggest .description span{font-size:calc(25rem/16) !important;}@media only screen and (min-width:40em) {            .description.biggest, .description.biggest span, .biggest .description, .biggest .description span{font-size:calc(25rem/16) !important;line-height:1.10 !important}}@media only screen and (min-width:64em) {            .description.biggest, .description.biggest span, .biggest .description, .biggest .description span{font-size:calc(25rem/16) !important;line-height:1.10 !important}}



            .button,.button.tiny{font-size:calc(12rem/16) ;font-weight:600 ;}@media only screen and (min-width:40em) {            .button,.button.tiny{font-size:calc(12rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .button,.button.tiny{font-size:calc(12rem/16) ;line-height:1.50 }}
            .button,.button.small{font-size:calc(14rem/16) ;font-weight:600 ;}@media only screen and (min-width:40em) {            .button,.button.small{font-size:calc(14rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .button,.button.small{font-size:calc(14rem/16) ;line-height:1.50 }}
            .button,.button.medium{font-size:calc(15rem/16) ;font-weight:600 ;}@media only screen and (min-width:40em) {            .button,.button.medium{font-size:calc(15rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .button,.button.medium{font-size:calc(15rem/16) ;line-height:1.50 }}
            .button,.button.large{font-size:calc(18rem/16) ;font-weight:600 ;}@media only screen and (min-width:40em) {            .button,.button.large{font-size:calc(18rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .button,.button.large{font-size:calc(18rem/16) ;line-height:1.50 }}

.button.medium{padding-top:12.00px ;padding-right:20.00px ;padding-bottom:12.00px ;padding-left:20.00px ;}@media only screen and (min-width:40em){.button.medium{padding-top:12.00px ;padding-right:20.00px ;padding-bottom:12.00px ;padding-left:20.00px }}@media only screen and (min-width:64em){.button.medium{padding-top:12.00px ;padding-right:20.00px ;padding-bottom:12.00px ;padding-left:20.00px }}
.button.large{padding-top:13.00px ;padding-right:24.00px ;padding-bottom:13.00px ;padding-left:24.00px ;}@media only screen and (min-width:40em){.button.large{padding-top:13.00px ;padding-right:24.00px ;padding-bottom:13.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.button.large{padding-top:13.00px ;padding-right:24.00px ;padding-bottom:13.00px ;padding-left:24.00px }}
.button.extra-pad{padding-top:13.00px ;padding-right:24.00px ;padding-bottom:13.00px ;padding-left:24.00px ;}@media only screen and (min-width:40em){.button.extra-pad{padding-top:20.00px ;padding-right:32.00px ;padding-bottom:20.00px ;padding-left:32.00px }}@media only screen and (min-width:64em){.button.extra-pad{padding-top:20.00px ;padding-right:32.00px ;padding-bottom:20.00px ;padding-left:32.00px }}

:root{--my-primary:rgba(124, 99, 243, 1.00)}
:root{--my-primary-dark:rgba(107, 86, 210, 1.00)}
:root{--my-primary-text:rgba(255, 255, 255, 1.00)}
:root{--my-primary-contrast:rgba(255, 255, 255, 1.00)}
:root{--my-primary-light:rgba(241, 239, 252, 1.00)}

:root{--my-white:rgba(255, 255, 255, 1.00)}
:root{--my-almost-white:rgba(249, 249, 249, 1.00)}
:root{--my-light-gray:rgba(230, 230, 230, 1.00)}
:root{--my-medium-gray:rgba(178, 178, 178, 1.00)}
:root{--my-dark-gray:rgba(83, 83, 83, 1.00)}
:root{--my-almost-black:rgba(38, 38, 38, 1.00)}
:root{--my-black:rgba(17, 17, 17, 1.00)}
:root{--my-transparent:rgba(255, 255, 255, 0.00)}




.footer{background-color:var(--kangur-granat) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.footer{background-attachment:scroll!important}}
.alt .footer{background-color:var(--kangur-granat) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .footer{background-attachment:scroll!important}}


.alt .footer .main-menu .menu-text{--menu-text-color:var(--my-white) ;}

.alt .footer .main-menu a{--menu-bg-color:var(--my-transparent) ;}
.alt .footer .main-menu a{--menu-link-color:var(--my-light-gray) ;}

.alt .footer .main-menu a:hover{--menu-bg-color:var(--my-transparent) ;}
.alt .footer .main-menu a:hover{--menu-link-color-hover:var(--my-white) ;}

.alt .footer .main-menu .active a{--menu-bg-color:var(--my-transparent) !important;}
.alt .footer .main-menu .active a{--menu-link-color:var(--my-white) !important;}

.alt .footer .main-menu.social a{--menu-bg-color:var(--kangur-granat-light) ;}
.alt .footer .main-menu.social a{--menu-link-color:var(--white) ;}

.alt .footer .main-menu.social a:hover{--menu-bg-color:var(--kangur-granat-light) ;}
.alt .footer .main-menu.social a:hover{--menu-link-color-hover:var(--kangur-zolty) ;}


.footer .btn-contact{background-color:var(--my-primary-light) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.footer .btn-contact{background-attachment:scroll!important}}
.footer .btn-contact{position:relative;z-index:0}.footer .btn-contact:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:0.20 ;background-color:var(--my-primary) ;}
.footer .btn-icon{background-color:var(--my-primary) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.footer .btn-icon{background-attachment:scroll!important}}

.footer .btn-contact{position:relative;z-index:0}.footer .btn-contact:hover:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:0.20 ;background-color:var(--my-primary) ;}


.alt .footer .btn-contact{background-color:var(--kangur-granat-light) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .footer .btn-contact{background-attachment:scroll!important}}
.alt .footer .btn-contact{position:relative;z-index:0}.alt .footer .btn-contact:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:0.15 ;background-color:var(--my-black) ;}
.alt .footer .btn-icon{background-color:var(--my-primary-light) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .footer .btn-icon{background-attachment:scroll!important}}
.alt .footer .btn-contact .btn-main{color:var(--my-white) ;}
.alt .footer .btn-contact .btn-icon p{color:var(--kangur-granat) ;}

.alt .footer .btn-contact{position:relative;z-index:0}.alt .footer .btn-contact:hover:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:0.15 ;background-color:var(--my-black) ;}


.footer{padding-top:2.5rem ;padding-right:2.5rem ;padding-bottom:1rem ;padding-left:2.5rem ;} @media only screen and (min-width:40em){.footer{padding-top:3rem ;padding-right:3rem ;padding-bottom:1.25rem ;padding-left:3rem ;}}@media only screen and (min-width:64em){.footer{padding-top:4rem ;padding-right:4rem ;padding-bottom:1.25rem ;padding-left:4rem ;}} 


            .footer .main-menu{font-family:"Poppins",sans-serif }

            .footer .main-menu .menu-text{font-size:calc(18rem/16) ;font-weight:600 ;}@media only screen and (min-width:40em) {            .footer .main-menu .menu-text{font-size:calc(18rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .footer .main-menu .menu-text{font-size:calc(17rem/16) ;line-height:1.50 }}
.footer .main-menu .menu-text{padding-top:0 ;padding-right:0 ;padding-bottom:1.5rem ;padding-left:0 ;}  
.footer .main-menu .menu-text{margin:0 ;}  

            .footer .main-menu a{font-size:calc(14rem/16) ;font-weight:500 ;}@media only screen and (min-width:40em) {            .footer .main-menu a{font-size:calc(14rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .footer .main-menu a{font-size:calc(14rem/16) ;line-height:1.50 }}
.footer .main-menu a{padding-top:0.5rem ;padding-right:0 ;padding-bottom:0.5rem ;padding-left:0 ;} @media only screen and (min-width:40em){.footer .main-menu a{}}@media only screen and (min-width:64em){.footer .main-menu a{}} 
.footer .main-menu a{margin:0 ;}  
.footer .main-menu a{border-radius:0px ;}
.footer .main-menu a{position:relative;white-space:normal}.footer .main-menu a:before{content:"";position:absolute;bottom:0px;left:0;width:calc(100% - 0rem / 8);margin:0 calc(0rem / 16);height:2px;background:currentcolor;transform:scaleX(0.00);transform-origin:left  ;transition:transform 250ms ease-in;}.footer .main-menu a:hover:before{transform:scaleX(1.00);transform-origin:left  }

            .footer .main-menu.social a{font-size:calc(12rem/16) ;font-weight:400 ;}@media only screen and (min-width:40em) {            .footer .main-menu.social a{font-size:calc(12rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .footer .main-menu.social a{font-size:calc(12rem/16) ;line-height:1.50 }}
.footer .main-menu.social a{padding-top:10.00px ;padding-right:12.00px ;padding-bottom:10.00px ;padding-left:12.00px ;}@media only screen and (min-width:40em){.footer .main-menu.social a{padding-top:10.00px ;padding-right:12.00px ;padding-bottom:10.00px ;padding-left:12.00px }}@media only screen and (min-width:64em){.footer .main-menu.social a{padding-top:10.00px ;padding-right:12.00px ;padding-bottom:10.00px ;padding-left:12.00px }}
.footer .main-menu.social a{margin-right:0.75rem ;margin-bottom:0.75rem ;} @media only screen and (min-width:40em){.footer .main-menu.social a{}}@media only screen and (min-width:64em){.footer .main-menu.social a{}} 
.footer .main-menu.social a{border-radius:8px ;}
.footer .main-menu.social a{border-width:0px ;border-style:none ;}
.alt .footer .main-menu.social a{border-width:0px ;border-style:none ;}
.footer .main-menu.social a:hover:before{width:unset !important}
.footer .main-menu.social a:before{width:unset !important}








.footer .btn-contact:before

{
    transform-origin: 50% 100% ;
    transform-style: flat ;
    transform :
        
        
        translateZ(0)
        
        
        scale3d(1.00, 0.00, 1.00)
        
        
        
        ;
}







.footer .btn-contact:hover:before

{
    transform-origin: 50% 100% ;
    transform-style: flat ;
    transform :
        
        
        translateZ(0)
        
        
        scale3d(1.00, 1.00, 1.00)
        
        
        
        ;
}

.footer .btn-contact:before{transition:all 350ms ease 0ms }

.stacks_in_910_188 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}




